<?
require("clases/Ubigeo.class.php");
$objc = new Ubigeo();
$queryString=$_REQUEST['queryString'];
if(strlen($queryString)>0){
   $query=$objc->Listar($queryString);
   if($query){
      for($i=0;$i<count($query);$i++){
	     echo '<li Onclick="fill(\''.$query[$i]["idubigeo"].'\',\''.$query[$i]["nombre"]." ".$query[$i]["dependencia"].'\');">'.$query[$i]["idubigeo"]." ".$query[$i]["nombre"].'</li>'.'<br>';
	  }
   }else{echo "No existe coincidencias.";}
}

?>